@media (max-width: 1500px) {
	section.blog {
		margin: 0 20px;
	}
}

@media (max-width: 1400px) {
    header .wrapper__header {
        gap: 25px;
    }
    
    main section.slider {
        padding: 120px 20px;
    }
    
    .slider .slider__middle {
        max-width: 75%;
    }
    
    header .header__menu ul {
        gap: 10px;
    }
    
	section.blog,
    .product,
    main section.peoples,
    main section.advantages,
    main section.faq,
    main section.nubmers,
    main section.tariff,
    main section.catalog {
        margin: 0 20px;
    }
    
    main section.title {
        margin: 60px 20px 40px 20px;
    }
    
    main section.lead-2 {
        margin: 40px 20px;    
    }
    
    footer {
        margin: 0 20px;
    }
    
    .nubmers .wrapper__nubmers .wrapper__nubmers--list .wrapper__nubmers--list__item p:nth-child(1) {
        font-size: 60px;
    }
    
    footer .wrapper__footer {
        margin: 60px 0;
        gap: 40px;
        padding: 40px;
    }

    .product__text {
        padding: 0 20px;
    }
}

@media (max-width: 1300px) {
    .wrapper__product--left {
        max-width: 580px;
    }
}

@media (max-width: 1100px) {
    .peoples .wrapper__peoples,
    .catalog .wrapper__catalog {
        grid-template-columns: repeat(3, 1fr);
    }
    .lead-2__wrapper .author_img,
    .lead-2__wrapper .author_text {
        display: none;
    }
    .nubmers .wrapper__nubmers .wrapper__nubmers--title {
        font-size: 100px;
    }
    .nubmers .wrapper__nubmers {
        margin: 60px 0;
        padding: 40px;
    }
    .nubmers .wrapper__nubmers .wrapper__nubmers--list .wrapper__nubmers--list__item p:nth-child(1) {
        font-size: 48px;
    }
    .tariff .wrapper__tariff {
        grid-template-columns: repeat(1, 1fr);
    }
    .advantages .wrapper__advantages .wrapper__advantages--item {
        width: calc(50% - 70px);
    }
    footer .wrapper__footer {
        grid-template-columns: 1fr auto auto;
    }
	
	.reviewsListBlock {
		grid-template-columns: repeat(2, 1fr);
	}
	
	.filter-container {
	    margin: 0 20px 20px 20px;
	}
	
	.header__menu {
		display: none;
	}
	
	header .header__contacts {
    	justify-content: flex-end;
	}
	
	header .header__contacts {
		gap: 30px;
		grid-template-columns: auto 35px 180px 40px;
	}
		
	.mid_hide {
		display: block;
	}
	
	.mobileMenu {
		top: 108px;
	}
	
	.popup-block__body {
    	padding: 0;
	}
	
	.lead-2.about--page__text .lead-2__wrapper .author_img {
		position: relative;
		bottom: -80px;
	}
	
	.wrapper__product--left {
        max-width: 460px;
    }
    
    .rent-modal .rent-modal__block--left__gallery {
        max-width: 480px;
    }
    
    .wrapper__product--left__slider.popup-gallery {
         height: 300px;
    }
    .mfp-thumbnails {
        max-width: 100%;
    }
}

@media (max-width: 1000px) {
	.wpcf7 form .wpcf7-response-output {
		position: relative;
    	margin: 20px 0;
		top: 0;
		left: 0;
	}
}

@media (max-width: 900px) {
    .lead-2__wrapper {
        grid-template-columns: auto;
    }
    .lead-2__wrapper .column form {
        max-width: 100%;
        float: none;
    }
    .lead-2__wrapper .column p:nth-child(1) {
        max-width: 400px;
    }
    .wrapper__faq {
        grid-template-columns: 1fr;
    }
    .product .wrapper__product {
        grid-template-columns: repeat(1, 1fr);
		margin: 0;
    }
    .wrapper__product--left {
        max-width: 700px;
        margin: 0 auto;
    }
	.score .score_wrapper {
    	gap: 5px;
	}
	.score .score_wrapper .score_wrapper--star {
		width: 45px;
		height: 45px;
	}
}

@media (max-width: 800px) {
    .peoples .wrapper__peoples,
    .catalog .wrapper__catalog {
        grid-template-columns: repeat(2, 1fr);
    }
    .lead__wrapper {
        padding: 40px 0;
    }
    .lead .lead__wrapper .lead__wrapper--form form {
        grid-template-columns: auto;
    }
    .lead__wrapper {
        max-width: 100%;
        font-size: 28px;
    }
    .lead .lead__wrapper .lead__wrapper--desc {
        font-size: 16px;
    }
    footer .wrapper__footer .footer__col .footer__contact p:nth-child(2) {
        font-size: 18px;
    }
    .nubmers .wrapper__nubmers .wrapper__nubmers--list .wrapper__nubmers--list__item p:nth-child(1) {
        font-size: 36px;
    }
    .lead .lead__wrapper .lead__wrapper--form form {
        max-width: 100%;
    }
    .rent-modal .rent-modal__block {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    
}

@media (max-width: 760px) {
    footer .wrapper__footer {
        grid-template-columns: 1fr 1fr;
    }
	
	.adv_block_list--wrapper {
		grid-template-columns: 1fr;
	}
	
	.adv_block_list--wrapper__item {
		margin: 0 20px;
	}
}

@media (max-width: 600px) {
    .pc_hide {
        display: block;
    }
	
	.mid_hide {
        display: none;
    }
	
	.mobileMenu {
        top: 100%;
    }
    
    .product {
        padding: 80px 0 0 0;
    }
    
    .single-catalog .header {
        width: 100%;
        background-color: #000;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);   
    }
    
    .wrapper__title .block__title .settings {
        display: inline-block;
        margin: 0;
    }
    
    .wrapper__title .block__title .settings:hover {
        cursor: pointer;
        opacity: .5;
    }
    
    .filter-container {
        display: block;
    }
    
    .wrapper__title .block__title.car {
        text-align: left;
    }

    .mobile__hide {
        display: none;
    }
    
    .mobileBtn { 
        display: inline-block;   
    }
    
    header.header {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 3;
        width: 100%;
        background: transparent;
        border-bottom: 1px solid rgba(255, 255, 255, .35)
    }
    
    header.header.sticky {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #000;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        z-index: 1000;
        border: none;
    }
    
    header .wrapper__header {
        padding: 0 5px;
        grid-template-columns: 70px 1fr;
        gap: 5px;
    }
    
    header .btn {
        border-radius: 0;
    }
    
    header .header__contacts a[href^="tel:"] {
        color: #ffffff;
        font-size: 14px;
    }
    
    header .header__contacts {
        gap: 0;
        grid-template-columns: auto 1fr 44px;
    }
    
    header .header__contacts a[href^="tel:"] {
        padding: 0 10px 0 0;
    }
    
    header.header .header__logo {
        display: flex;
        align-items: center;
        justify-content:  center;
        max-width: 70px;
    }
    
    header.header .header__logo img {
        border-radius: 10px;   
    }
    
    header.header .header__menu {
        display: none;
    }
    
    .slider {
        padding: 75px 25px 30px 25px;
    }
    
    .slider .slider__top {
        align-items: flex-start;
        flex-direction: column;
        gap: 4px;
    
        margin:  0 0 30px;
        position: relative;
        border-radius: 10px;
    }
    
    .slider .slider__middle {
        max-width: 100%;
    }
    
    .slider .slider__middle h1 {
        margin: 0;
        font-weight: 400;
        font-size: 28px;
    }
    
    .slider .slider__bottom form {
        grid-template-columns: 1fr;
    }
    
    .slider .slider__bottom form input[type=text],
    .slider .slider__bottom form input[type=submit] {
        width: 100%;
    }
    
    .slider .slider__bottom {
        margin: 70px 0 0;
    }
    
    .slider .slider__middle p {
        padding: 16px 10px;
        font-size: 16px;
    }
    
    .catalog .wrapper__catalog {
        grid-template-columns: repeat(1, 1fr);
    }
    
    .catalog .wrapper__catalog .wrapper__catalog--item .wrapper__catalog--item__desc {
        display: none;
    }
    
    .tariff .wrapper__tariff {
        grid-template-columns: repeat(1, 1fr);
    }
    
    .catalog .wrapper__catalog .wrapper__catalog--item .wrapper__catalog--item__chars {
        display: none;
    }
    
    .advantages .wrapper__advantages .wrapper__advantages--item {
        width: 100%;
        margin: 0 10px;
    }
	
	.advantages.advantages--main {
		max-width: calc(100% - 40px);
        margin: 0 auto;
    }
	
	main .product__text {
		margin: 0 20px;
	}
    
    .advantages .wrapper__advantages {
        margin: 0 -10px;
    }
    
    .peoples .wrapper__peoples {
        grid-template-columns: repeat(1, 1fr);
    }
    
    .nubmers .wrapper__nubmers {
        padding: 29px 18px;
    }
    
    .nubmers .wrapper__nubmers .wrapper__nubmers--title {
        font-size: 55px;
        text-align: left;
    }
    
    .nubmers .wrapper__nubmers .wrapper__nubmers--subtitle {
        font-size: 16px;
        text-align: left;
    }
    
    .nubmers .wrapper__nubmers .wrapper__nubmers--list {
        grid-template-columns: repeat(2, 1fr);
    }
    
    .nubmers .wrapper__nubmers .wrapper__nubmers--list .wrapper__nubmers--list__item {
        padding: 20px;
    }
    
    .nubmers .wrapper__nubmers .wrapper__nubmers--list .wrapper__nubmers--list__item p:nth-child(1) {
        font-size: 40px;
    }
    
    .nubmers .wrapper__nubmers .wrapper__nubmers--list .wrapper__nubmers--list__item p:nth-child(2) {
        font-size: 14px;
    }
    
    .wrapper__faq {
        grid-template-columns: 1fr;
    }
    
    footer .wrapper__footer {
        padding: 28px 20px;
        gap: 40px;
        grid-template-columns: 1fr;
    }
    
    .lead {
        margin: 60px 20px;
    }
    
    .lead-2__wrapper,
    .lead .lead__wrapper .lead__wrapper--form form {
        grid-template-columns: 1fr;
    }
    
    .lead__wrapper {
        max-width: 90%;
        padding: 20px;
        font-size: 24px;
        box-sizing: border-box;
    }
    
    .lead .lead__wrapper .lead__wrapper--form form input[type=text],
    .lead .lead__wrapper .lead__wrapper--form form input[type=submit] {
        max-width: 100%;
        width: 100%;
    }
    
    .lead .lead__wrapper .lead__wrapper--desc {
        font-size: 16px;
    }
    
    .lead-2__wrapper {
        padding: 24px;
    }
    
    .lead-2__wrapper .column p:nth-child(1) {
        font-size: 28px;
    }
    
    .lead-2__wrapper .author_text,
    .lead-2__wrapper .author_img {
        display: none;
    }
    
    .slider__adv {
        margin: 60px 0;
    }
    
    .slider__adv .slider__adv--wrapper {
        padding: 0 25px;
        grid-template-columns: repeat(2, 1fr);
        background: transparent;
    }
    
    .slider__adv .slider__adv--wrapper .slider__adv--wrapper__item {
        flex-direction: column;
        align-items: flex-start;
        background: #fff;
        padding: 12px;
        border-radius: 10px;
    }
    
    .slider__adv .slider__adv--wrapper .slider__adv--wrapper__item .slider__adv--wrapper__item--text {
        font-family: Inter Tight;
        font-weight: 500;
        font-size: 14px;
        line-height: 110%;
        letter-spacing: 0%;
        color: rgba(43, 43, 43, 1);
    }
    
    .peoples .wrapper__peoples .wrapper__peoples--item {
        padding: 0;
    }
    
    section.title {
        margin: 60px 20px 20px 20px;
    }
    
    section.video__reviews,
    section.tariff,
    section.nubmers,
    section.advantages,
    section.peoples,
    section.faq,
    footer {
        margin: 0 20px;
    }
    
    section.lead-2 {
        margin: 40px 20px;
    }
    
    section.catalog {
        margin: 20px 20px 60px 20px;
    }
    
    .wrapper__title .block__subtitle {
        font-size: 12px;
    }
    
    .wrapper__title .block__title {
        font-size: 24px;
    }
    
    .wrapper__title .block__desc {
        font-size: 12px;
    }
    
    .nubmers .wrapper__nubmers {
        margin: 60px 0;
    }
    
    .wrapper__faq .wrapper__faq--item {
        padding: 18px;
    }
    
    .wrapper__faq .wrapper__faq--item .wrapper__faq--item__title {
        font-size: 18px;
    }
    
    .wrapper__faq .wrapper__faq--item .wrapper__faq--item__desc {
        font-size: 16px;
    }
    
    footer .wrapper__footer {
        gap: 40px;
        margin: 60px 0;
    }
    
    .video__reviews--grid {
        grid-template-columns: repeat(1, 1fr);
    }
    
    .product .wrapper__product {
        grid-template-columns: repeat(1, 1fr);
    }
    
    .wrapper__product--left {
        max-width: 320px;
        width: 100%;
        margin: 0 auto;
    }
    
    .wrapper__product--left .wrapper__product--left__slider--thumb {
        max-width: 90%;
    }
    
	.breadcrumbs {
		margin: 0;
	}
	
    .wrapper__product {
        margin: 0 20px;
    }
    
    .product_meta {
        max-width: 100%;
    }
    
    .faq_list,
    .types,
    .transfers,
    .transfers.transfers--4 {
        margin: 0 20px;
    }
    
    .contacts .contacts__wrapper,
    .types .wrapper__types,
    .transfers,
    .wrapper__gallery,
    .transfers .transfers--grid,
    .transfers.transfers--4 .transfers--grid {
        grid-template-columns: repeat(1, 1fr);
    }
    
    contacts__data,
    .contacts,
    .map,
    .contacts__data  {
        margin: 20px;
    }
    
    .contacts__data .contacts__data__wrapper {
        margin: 20px 0;
        gap: 20px;
    }
    
    .contacts__wrapper.contacts__wrapper--fullwidth,
    .contacts__data .contacts__data__wrapper,
    .faq_list .faq_list--block {
        grid-template-columns: 1fr;
    }
    
    .block__text.accesory {
        overflow: auto;
        background: #D9D9D9;
        border-radius: 20px;
    }
    
    .blog__list {
        margin: 0 20px;
    }
    
    .blog__list--grid.blog__list--grid__3 {
        grid-template-columns: repeat(1, 1fr);
    }
    
    .blog {
        margin: 20px 20px 0 20px;
    }
    
    .blog h1 {
        margin: 20px 0;
    }
    
    .post__meta {
        display: flex;
        gap: 20px;
        flex-direction: column;
    }
    
    .mfp-container {
        padding-left: 0;
        padding-right: 0;
    }
    
    .mfp-inline-wrapper .mfp-content {
        max-width: 100%;
        border-radius: 0;
    }
    
    .popup-block__title {
		display: block;
		max-width: 80%;
		
        font-size: 20px;
        text-align: left;
    }
    
    .popup-block__body {
        padding: 120px 0 0 0;
    }
    
    .popup-block__body--wrapper {
        padding: 12px 10px;
        box-sizing: border-box;
    }
    
    .popup-block__body--wrapper .title {
        font-size: 18px;
        padding: 0 60px 0 0;
    }
    
    .popup-block__body--wrapper .desc {
        font-size: 14px;
    }
    
    .mfp-close {
        right: 15px;
        top: 15px;
        
        width: 30px;
        height: 30px;
        line-height: 28px;
        font-size: 25px;
    }
    
    .popup-block__body {
        min-height: 500px;
        background-size: contain;
    }
    
    .popup-block__body--wrapper input[type=date], .popup-block__body--wrapper input[type=text], .popup-block__body--wrapper textarea {
        padding: 13px;
    }
    
    .btn {
        padding: 17px 12px;
        font-size: 12px;
    }
    
    .mfp-inline-wrapper .mfp-content {
        padding: 25px;
    }
    
    .content .content__wpapper {
        margin: 0 20px;
        flex-wrap: wrap;    
    }
    
    .content .content__wpapper .content__wpapper--item {
        max-width: 100%;
    }
    
    .content .content__wpapper .content__wpapper--item li, .content .content__wpapper .content__wpapper--item p {
        font-size: 18px;
    }
    
    .content .content__wpapper .content__wpapper--item {
        padding: 10px 15px;
    }
    
    .lead-2.about--page__text .lead-2__wrapper {
        padding: 16px 14px;
    }
    
    .lead-2.about--page__text .lead-2__wrapper .lead-2__line {
        margin: 20px 0 0;
        grid-template-columns: repeat(2, 1fr);
    }
    
    .lead-2.about--page__text p {
        font-style: normal;
    }
    
    .lead-2.about--page__text .lead-2__wrapper .author_img {
        margin: 20px 0 0;
        
        position: relative;
		bottom: auto;
        width: 100%;
        height: auto;
        max-width: 100%;
        right: auto;
        left: auto;
    }
    
    .lead-2__wrapper .author_img img {
        max-width: 100%;
        height: 100%;
        object-fit: contain;
    }
    
    .lead-2.about--page__text .lead-2__wrapper .author_text {
        width: calc(100% - 28px);
        box-sizing: border-box;
        display: block;
        position: absolute;
        bottom: 16px;
        right: auto;
        left: 14px;
        
        text-align: center;
    }
    
    .lead-2.about--page__text p.title,
    .content .content__wpapper .content__wpapper--item h2 {
        font-size: 24px;
    }
    
    .lead-2.about--page__text p {
        font-size: 16px;
    }
	
	.reviewsListBlock {
		grid-template-columns: repeat(1, 1fr);
		margin: 0 30px;
	}
	
	.mfp-image-holder .mfp-content {
		max-width: 90%;
	}
	
	.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
		top: -60px;
    	right: 0;
    	height: 44px;
	}
	
	.product .wrapper__product h1 {
    	font-size: 26px;
	}
	
	.product_meta .product_price {
		grid-template-columns: repeat(1, 1fr);
	}
	
	.directions-container .search-form {
	    flex-direction: column;
	}
	
	.directions-container .directions-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        padding: 0;
        gap: 10px;
        margin-bottom: 40px;
    }
    
    .directions-container .direction-card .route {
        font-size: 16px;
        font-weight: 500;
      color: rgba(0, 0, 0, 1);
        margin-bottom: 5px;
    }
    
    .directions-container .direction-card .price {
        font-size: 18px;
        font-weight: 600;
        color: rgba(218, 148, 51, 1);
    }
    
    .directions-container .search-form input {
        padding: 18px 16px;
        box-sizing: border-box;
        border: 1px solid rgba(231, 231, 231, 1);
        border-radius: 12px;
        font-size: 14px;
        width: 100%;
        outline: none;
    }
    
    .directions-container .search-form button {
        padding: 18px 16px;
        box-sizing: border-box;
         border-radius: 12px;
        font-size: 16px;
        width: 100%;
    }
    
    .directions-container .title {
         font-size: 20px;
         text-align: left;
    }
    
    .directions-container .subtitle {
     display: none;   
    }
    
    .rent-modal {
        width: 100%;
        height: 100vh;
        
                padding: 20px;
        position: fixed;
        top: 0;
        border-radius: 0;
    }
    
    .rent-modal .rent-modal__wrapper  {
                overflow-y: auto;
        height: 100%;
    }
    
    .rent-modal .rent-modal__title {
        font-size: 20px;
    margin: 0 0 10px;
    }
    
    .rent-modal .rent-modal__block--left__title {
    font-size: 20px;
    margin: 0 0 10px;}
    
    .rent-modal .rent-modal__block--left__desc {
    font-size: 12px;margin: 0 0 10px 0;}
    
    .rent-modal .rent-modal__block {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .rent-modal .rent-modal__block--left__gallery {
        max-width: 320px;
        margin: 0 auto;
        
    }
    
    .rent-modal__block--left {
        overflow: hidden;
    }
    
    .rent-modal__block--right__content .product_char
     {
        border: none;
        max-width: 100%;
    }
    
    .wrapper__product--left__slider--item {
        padding: 5px;
    }
    
    .peoples .wrapper__peoples .wrapper__peoples--item {
        margin: 0 10px;
    }
    
    .peoples .wrapper__peoples {
        margin: 0 -10px;
    }
    
    .wrapper__product--left__slider.popup-gallery {
         height: 230px;
    }
	
	#director-modal {
		margin: 35px auto;
	}
	
	.catalog .wrapper__catalog .wrapper__catalog--item .wrapper__catalog--item__bottom a {
    	padding: 14px;
	}
	
	.mfp-close {
        right: 25px;
        top: 22px;
	}
	
	.gx-route-form .gx-form-group textarea,
	.gx-form-group .gx-form-time .hour-select, 
	.gx-form-group .gx-form-time .min-select, 
	.gx-route-form .gx-form-group input[type=text],
	.gx-route input[type=text] {
		background: #f2f2f2 !important;
		border: 1px solid #f2f2f2 !important;
		color: #000 !important;
	}
	
	.gx-route-form .gx-form-group textarea::placeholder,
	.gx-form-group .gx-form-time .hour-select::placeholder, 
	.gx-form-group .gx-form-time .min-select::placeholder, 
	.gx-route-form .gx-form-group input[type=text]::placeholder,
	.gx-route input[type=text]::placeholder {
		color: #999;
	}
	
	.directions-container .search-form label .suggestions {
        top: 63px;
	}
	
	.wpcf7 form .wpcf7-response-output {
        margin: 20px 0 0 0;
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
        box-sizing: border-box;
    }    
}